This package was debianized by Xandros <pkgmaint@xandros.com> on
Wed, 10 Dec 2008 11:21:27 -0500.

It was downloaded from <http://www.linuxmotors.com/gljewel>

Upstream Author: Dave Ashley <dash@xdr.com>

Copyright: 2001, 2003, 2008 Dave Ashley

License: GPL v2


The Debian packaging is (C) 2008, Xandros <pkgmaint@xandros.com> and
is licensed under the GPL, see `/usr/share/common-licenses/GPL'.


